
Redmine - Patch #6339

SERBIAN Updated

2010-09-09 11:59 - Vladimir Medarović

Status: Closed Start date: 2010-09-09

Priority: Normal Due date: 2010-09-11

Assignee: Azamat Hackimov % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version: 1.0.2   

Description

Updated translations according R4036.

One question for you: When these translations for Serbian readers will be used for this web site, instead of this incomplete

and few years ago translated?!

Associated revisions

Revision 4081 - 2010-09-11 13:16 - Azamat Hackimov

Translations update  * ja (#6363)  * ko (#6307)  * po (#6458)  * pt-BR (#6316)  * ru  * sr and sr-YU (#6339)  * zh-TW (#6306)

New strings to translate  * field_member_of_group (r4077)  * field_assigned_to_role (r4078)

History

#1 - 2010-09-11 13:14 - Azamat Hackimov

- Due date set to 2010-09-11

- Status changed from New to Resolved

- Target version set to 1.0.2

Commited to svn.

#2 - 2010-09-11 13:17 - Azamat Hackimov

Redmine in this site updates with every major version. You can fill new issue to request update Redmine in website. Also you can check your work in 

http://demo.redmine.org.

#3 - 2010-09-20 05:51 - Eric Davis

- Status changed from Resolved to Closed

Merged into 1.0-stable for release in 1.0.2

Files

sr.yml 52.7 KB 2010-09-09 Vladimir Medarović

sr-YU.yml 39.8 KB 2010-09-09 Vladimir Medarović

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

http://demo.redmine.org
http://www.tcpdf.org

